%define oname	logging
%define dname	%{oname}-%{version}

Name:		python-%{oname}
Summary:	Fast Python module for rational numbers
Version:	0.4.9.6
Release:	%mkrel 4
Source0:	http://www.red-dove.com/%{dname}.tar.xz
License:	MIT
Group:		Development/Python
BuildRoot:	%{_tmppath}/%{name}-buildroot
URL:		http://www.red-dove.com/python_logging.html
%{py_requires}
BuildRequires:	python-devel

%description
This is a python module that implements a full-featured logging system
in line with PEP 282 (comparable to java.util.logging, log4j, etc.).

%prep
%setup -q -n %{dname}

%build
python setup.py build

%install
rm -rf %{buildroot}
python setup.py install --root %{buildroot}  --compile --optimize=2

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
/*


%changelog
* Sun Aug 11 2013 billybot <billybot>
- update

* Thu Sep 02 2010 Texstar <texstar at gmail.com>
- rebuild for python 2.6.6

* Wed Aug 18 2010 pcserver <pcserver at hush.com>
- update package

* Mon Sep 21 2009 pcserver <pcserver at hush.com>
- update & rebuild

